body {
	background:#ddd url(../images/common/page_bg.gif) repeat-y 50% 0;
	margin:0;
	padding:0;
	color:#3a3a3a;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	line-height:1.6em;
}

a, a:visited {
	color:#8E5011;
	font-weight:bold;
}

a:hover {
	color:#C76707;
}

#wrapper {
	position:relative;
	width:786px;
	text-align:center;
	margin:0 auto;
	padding:0;
	background:#fff;
}

#banner {
	margin:0;
	padding:0;
	background:#d6531f url(../images/common/hd_banner2.jpg) no-repeat top left;
	height:94px;
	border-bottom:10px solid #d6531f;
}

#nav {
	margin:0 0 0 40px;
	padding:0;
	height:17px;
	list-style:none;
	overflow:hidden;
}

#nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	display:inline;
}

#nav a {
	float: left;
	padding: 17px 0 0 0;
	overflow: hidden;
	height: 0px !important;
	height /**/:17px;
	/* for IE5/Win only */
}

#nav a:hover {
	background-position:0 -17px;
}

#nav a.active {
	background-position:0 -17px;
}

#nav_home a {
	width:62px;
	background:url(../images/common/nav/nav-home-off.gif) no-repeat top left;
}

#nav_news a {
	width:59px;
	background:url(../images/common/nav/nav-news-off.gif) no-repeat top left;
}

#nav_shows a {
	width:68px;
	background:url(../images/common/nav/nav-shows-off.gif) no-repeat top left;
}

#nav_albums a {
	width:74px;
	background:url(../images/common/nav/nav-albums-off.gif) no-repeat top left;
}

#nav_forums a {
	width:75px;
	background:url(../images/common/nav/nav-forums-off.gif) no-repeat top left;
}

#nav_links a {
	width:60px;
	background:url(../images/common/nav/nav-links-off.gif) no-repeat top left;
}

#nav_contact a {
	width:82px;
	background:url(../images/common/nav/nav-contact-off.gif) no-repeat top left;
}

#nav_music a {
	width:61px;
	background:url(../images/common/nav/nav-music-off.gif) no-repeat top left;
}

#nav_press a {
	width:62px;
	background:url(../images/common/nav/nav-press-off.gif) no-repeat top left;
}

#nav_store a {
	width:62px;
	background:url(../images/common/nav/nav-store-off.gif) no-repeat top left;
}

#nav_other a {
	width:64px;
	background:url(../images/common/nav/nav-other-off.gif) no-repeat top left;
}

#nav_video a {
	width:60px;
	background:url(../images/common/nav/nav-video-off.gif) no-repeat top left;
}

#nav_deals a {
	width:63px;
	background:url(../images/common/nav/nav-deals-off.gif) no-repeat top left;
}

#nav_wearables a {
	width:108px;
	background:url(../images/common/nav/nav-wearables-off.gif) no-repeat top left;
}

#nav_downloads a {
	width:108px;
	background:url(../images/common/nav/nav-downloads-off.gif) no-repeat top left;
}

#welcome {
	font-weight:bold;
	font-size:14px;
	color:#ab2507;
	margin:5px 30px;
}

#leftcol {
	width:216px;
	float:left;
	margin:20px 15px 20px 15px;
	padding:0;
	text-align:left;
}

#rightcol {
	width:489px;
	float:right;
	margin:20px 10px 20px 15px;
}

#home_news {
	background:#fff url(../images/common/fade-edge.gif) repeat-y top left;
	text-align:justify;
	padding:0 8px 0 16px;
	margin:0;
}

#home_news_head {
	padding:28px 0 0 0;
	overflow:hidden;
	background:url(../images/common/home-news-top.gif) no-repeat top left;
	height:0px !important;
	height /**/:28px;
	/* for IE5/Win only */
}

#rightcol .title {
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
}

#shows_head {
	padding:27px 0 0 0;
	overflow:hidden;
	background:url(../images/common/home-shows-top.gif) no-repeat top left;
	height:0px !important;
	height /**/:27px;
	/* for IE5/Win only */
}

.short_show_list {
	padding:10px 8px 8px 16px;
	margin:0 0 20px 0;
	background:#fff url(../images/common/fade-edge.gif) repeat-y top left;
}

.short_show_list .date {
	padding:0;
	margin:0;
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
}

.short_show_list .info {
	padding:0;
	margin:0;
	line-height:1.5em;
	font:12px Verdana, Arial, Helvetica, sans-serif;
}

.starbar {
	margin:10px auto 6px auto;
	text-align:center;
	background:url(../images/common/stars.gif) no-repeat 50% 0;
}

.details_img {
	padding:3px 0 0 125px;
}

#home_also_head {
	padding:28px 0 0 0;
	overflow:hidden;
	background:url(../images/common/home-also-top.gif) no-repeat top left;
	height:0px !important;
	height /**/:28px;
	/* for IE5/Win only */
}

#blank_head_sm {
	padding:28px 0 0 0;
	overflow:hidden;
	background:url(../images/common/left-blank-top.gif) no-repeat top left;
	height:0px !important;
	height /**/:28px;
	/* for IE5/Win only */
}

.also {
	padding:10px 8px 8px 16px;
	margin:0 0 100px 0;
	background:#fff url(../images/common/fade-edge.gif) repeat-y top left;
}

.also .title {	
	font-weight:bold;
	font-size:14px;
	margin-top:14px;
}

.also p {
	margin:8px 0;
}

#news {
	width:489px;
	float:left;
	margin:20px 10px 20px 15px;
	background:#fff url(../images/common/fade-edge.gif) repeat-y top left;
	text-align:justify;
}

#news_head {
	padding:28px 0 0 0;
	overflow:hidden;
	background:url(../images/common/news-top.gif) no-repeat top left;
	height:0px !important;
	height /**/:28px;
	/* for IE5/Win only */
}

#contact_head {
	padding:28px 0 0 0;
	margin:0 auto;
	width:551px;
	text-align:center;
	overflow:hidden;
	background:#fff url(../images/common/contact-top.gif) no-repeat top left;
	height:0px !important;
	height /**/:28px;
	/* for IE5/Win only */
}

#links_head {
	padding:28px 0 0 0;
	margin:0 auto;
	width:551px;
	text-align:center;
	overflow:hidden;
	background:#fff url(../images/common/links-top.gif) no-repeat top left;
	height:0px !important;
	height /**/:28px;
	/* for IE5/Win only */
}

#music_head {
	padding:28px 0 0 0;
	margin:0 auto;
	width:551px;
	text-align:center;
	overflow:hidden;
	background:#fff url(../images/common/big-music-top.gif) no-repeat top left;
	height:0px !important;
	height /**/:28px;
	/* for IE5/Win only */
}

#press_head {
	padding:28px 0 0 0;
	margin:0 auto;
	width:551px;
	text-align:center;
	overflow:hidden;
	background:#fff url(../images/common/big-press-top.gif) no-repeat top left;
	height:0px !important;
	height /**/:28px;
	/* for IE5/Win only */
}

#prestore_head {
	padding:28px 0 0 0;
	margin:0 auto;
	width:551px;
	text-align:center;
	overflow:hidden;
	background:#fff url(../images/common/big-prestore-top.gif) no-repeat top left;
	height:0px !important;
	height /**/:28px;
	/* for IE5/Win only */
}

#store_head {
	padding:26px 0 0 0;
	margin:0 auto;
	width:500px;
	text-align:center;
	overflow:hidden;
	background:#fff url(../images/common/store-top.gif) no-repeat top left;
	height:0px !important;
	height /**/:26px;
	/* for IE5/Win only */
}

#store_head_big {
	padding:26px 0 0 0;
	margin:0 auto;
	width:551px;
	text-align:center;
	overflow:hidden;
	background:#fff url(../images/common/store-top-big.gif) no-repeat top left;
	height:0px !important;
	height /**/:26px;
	/* for IE5/Win only */
}

#contribute_head {
	padding:26px 0 0 0;
	margin:0 auto;
	width:551px;
	text-align:center;
	overflow:hidden;
	background:#fff url(../images/common/contribute-top.gif) no-repeat top left;
	height:0px !important;
	height /**/:26px;
	/* for IE5/Win only */
}

#downloads_head {
	padding:26px 0 0 0;
	margin:0 auto;
	width:500px;
	text-align:center;
	overflow:hidden;
	background:#fff url(../images/common/downloads-top.gif) no-repeat top left;
	height:0px !important;
	height /**/:26px;
	/* for IE5/Win only */
}

#news .date, #shows .date {
	font-size:14px;
	border-left:4px double #BD7714;
	font-weight:bold;
	color:#BD7714;
	padding:0 0 2px 6px;
	margin:8px 8px 8px 16px;
}

#news .title, #shows .title {
	font-size:14px;
	font-weight:bold;
	padding:0 0 0 16px;
}

#news .news_item, #shows .show_item {
	padding:0 8px 0 16px;
}

#news .byline {
	padding:0 0 0 16px;
	font-size:11px;
	color:#666;
	margin:0 8px 8px 0;
	text-align:right;
}

#sidebar {
	width:216px;
	float:right;
	margin:20px 10px 20px 20px;
	text-align:left;
}

#sidebar h2 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;
	color:#BD7714;
}

ul.side_list {
	list-style-type:none;
	padding:0 0 0 16px;
	margin:0;
	font-size:11px;
}

#big_shows_head {
	padding:27px 0 0 0;
	overflow:hidden;
	background:url(../images/common/big-shows-top.gif) no-repeat top left;
	height:0px !important;
	height /**/:27px;
	/* for IE5/Win only */
}

#shows, #contact, #music, #store_big {
	width:551px;
	margin:30px auto 500px auto;
	padding:0;
	background:#fff url(../images/common/box-bg.gif) repeat-y top left;
	text-align:justify;
}

#store_sm {
	width:500px;
	float:right;
	margin:20px 5px 300px 10px;
	padding:0;
	background:#fff url(../images/common/box-bg-sm.gif) repeat-y top left;
	text-align:justify;
}

#contact p, #music p, #store_sm p, #store_big p {
	padding:0 15px;
}

#box_bottom {	
	background:#fff url(../images/common/box-bottom.gif) no-repeat top left;
	height:10px;
	padding:0;
	margin:0;
	clear:both;
}

#box_bottom_sm {	
	background:#fff url(../images/common/box-bottom-sm.gif) no-repeat top left;
	height:10px;
	padding:0;
	margin:0;
	clear:both;
}

#footer {	
	clear:both;
	background:#d6531f;
	color:#fff;
	font-size:10px;
	text-align:center;
	padding:0;
	margin:40px 0 0 0;
}

.archive_head {
	text-align:center;
	font:bold 16px Georgia, "Times New Roman", Times, serif;
}

#music h2, #store_big h2, #store_sm h2 {
	font-size:small;
	padding:0 0 0 16px;
	margin:8px 0 0 0;
}

#music .albumthumb-big {
	float:left;
	padding:8px 8px 4px 8px;
	margin:8px 0 0 8px;
}

#music .albumthumb-small {
	float:left;
	padding:8px 8px 4px 8px;
	margin:8px 0 0 8px;
}

.hide {
	display:none;
}

#store_home_left {
	float:left;
	width:230px;
	margin:10px 5px 10px 20px;
	text-align:center;
}

#store_home_right {
	float:right;
	width:230px;
	margin:10px 10px 10px 0;
	text-align:center;
}

.feat_prod {
	float:left;
	width:200px;
	margin:5px 15px;
	text-align:center;
}

#product_grid {
	width:540px;
	text-align:center;
	padding:0 10px;
	margin:0 auto;
}

#product_grid_sm {
	width:470px;
	text-align:center;
	padding:0 10px;
	margin:0 auto;
}

.product {
	float:left;
	width:100px;
	margin:5px 13px;
	text-align:center;
	font-size:11px;
}

div.spacer {
  clear: both;
}

.product_zoom {
	padding:10px 0;
	margin:0 0 0 16px;
}

.product_zoom p {
	margin:0 5px 8px 0;
}

img.product_image {
	float:left;
	margin:0 8px 8px 0;
}